{
    "dc_identifier": "nl.gm1711.2c.2021.3495020-2",
    "dc_title": "Gemeenteraad 2021-07-08 - 1e Bestuursrapportage 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Echt-Susteren op 2021-07-08. Onderdeel: 1e Bestuursrapportage 2021.",
    "dc_source": "https://echtsusteren.bestuurlijkeinformatie.nl/Agenda/Index/1cd85725-d10d-4c3e-ad8c-7dfac6e12106",
    "dc_publisher": "gm1711",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2021-07-08",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Echt-susteren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Echt-susteren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1711.2c.2021.3495020-2",
    "dc_externalIdentifier": "3495028",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-07-08",
    "foi_meetingNumber": "3495020",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1711.2c.2021.3495020-2.doc.1",
            "dc_title": "Raadsvoorstel 1e Bestuursrapportage 2021",
            "foi_fileName": "Raadsvoorstel%201e%20Bestuursrapportage%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=7c79863c-3337-4ef5-a015-44b2dfc55461"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2021.3495020-2.doc.2",
            "dc_title": "Raadsbesluit 1e Bestuursrapportage 2021",
            "foi_fileName": "Raadsbesluit%201e%20Bestuursrapportage%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=4738d987-4fc9-4fa7-8725-72f1647cf445"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2021.3495020-2.doc.3",
            "dc_title": "1e bestuursrapportage 2021",
            "foi_fileName": "1e%20bestuursrapportage%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=79b3bdf0-1f2e-4652-8af0-59090bad6142"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2021.3495020-2.doc.4",
            "dc_title": "Begrotingswijziging 17",
            "foi_fileName": "Begrotingswijziging%2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=88feba05-e5d6-460d-8299-7497d716192c"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2021.3495020-2.doc.5",
            "dc_title": "Begrotingswijziging 18",
            "foi_fileName": "Begrotingswijziging%2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=74093e25-cfcf-4afd-94e6-e93b2f0387fc"
        },
        {
            "dc_identifier": "nl.gm1711.2c.2021.3495020-2.doc.6",
            "dc_title": "Begrotingswijziging 19",
            "foi_fileName": "Begrotingswijziging%2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EchtSusteren&id=d9445574-3909-4d07-b834-7af3dda7270d"
        }
    ]
}